Distribution:	CCux
Packager:  	Christian Metzen <metzench@ccux-linux.de>

Summary: 	Utilities for creating compressed CD-ROM filesystems.
Name: 		zisofs-tools
Version: 	1.0.8
Release: 	1
License: 	GPL
Group: 		Applications/System
URL: 		http://www.kernel.org/pub/linux/utils/fs/zisofs/
Source: 	http://www.kernel.org/pub/linux/utils/fs/zisofs/zisofs-tools-%{version}.tar.bz2
BuildRoot: 	%{_tmppath}/%{name}-%{version}-root
BuildRequires: 	zlib-devel

%description
A utility which works in combination with an appropriately patched
version of mkisofs to allow the creation of compressed CD-ROM
filesystems.

%prep
%setup -q 

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
make install INSTALLROOT="$RPM_BUILD_ROOT"

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README zisofs.magic
%{_bindir}/mkzftree
%{_mandir}/man1/mkzftree.1*

%changelog
* Tue Jan 08 2008 Christian Metzen <metzench@ccux-linux.de> 1.0.8-1
- Version update
* Fri Dec 15 2006 Christian Metzen <metzench@ccux-linux.de> 1.0.7-1
- Initial release
